server.port=${port:8080}

spring.datasource.url=jdbc:postgresql://localhost:5432/clientesdb
spring.datasource.username=postgres
spring.datasource.password=kungFu
spring.jpa.hibernate.ddl-auto=create-drop

spring.thymeleaf.cache=false